/*
 * xy.h
 *
 * constants having to do with locations
 *
 * $Revision: 1.4 $ $Date: 89/06/01 14:19:17 $
 */

struct range {
	coord lx;	/* low-range x,y */
	coord ly;
	coord hx;	/* high-range x,y */
	coord hy;
	int width;	/* range width, height */
	int height;
};

extern	char *ownxy();
extern	char *xyas();
extern	char *xyfmt();

coord	xnorm(), ynorm();
coord	xabs(), yabs();
coord	xrel(), yrel();
